PDB_UNIQNAME(1)

NAME
pdb_uniqname - manual page for pdb_uniqname 2.5.1

DESCRIPTION
pdb_uniqname File not found or not readable: '--help'

Renames atoms sequentially (C1, C2, O1, ...) for each HETATM residue.

Relies on an element column being present (see pdb_element).

  Usage:

    python pdb_uniqname.py <pdb file>

  Example:

    python pdb_uniqname.py 1CTF.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.